<template>
	<view class="">
		<uni-list>
			<uni-list-item :title="$t('parameters.general')"  @click="general()"></uni-list-item>
			<uni-list-item :title="$t('parameters.advanced')"  @click="advanced()"></uni-list-item>
			<uni-list-item :title="$t('parameters.cabinet_hd')"  @click="humidity()"></uni-list-item>
			<!-- <uni-list-item title="调试页参数"  @click="debug()"></uni-list-item> -->
		</uni-list>
	</view>
</template>

<script>
	export default {
		onShow() {
			uni.setNavigationBarTitle({
				title: this.$t('remoteList.parameters')
			});
		},
		
		methods: {
			general(){
				uni.navigateTo({
					url:'generalParameters',
				});
			},
			advanced(){
				uni.navigateTo({
					url: 'advancedParameters',
				});
			},
			humidity(){
				uni.navigateTo({
					url: 'humidityParameters',
				});
			},
			debug(){
				uni.navigateTo({
					url: 'debugParameters',
				});
			},
			
		}
	}
</script>

<style>
</style>
